.type-category h1.category-title {
  margin-bottom: 4.2rem;
}

.type-category .subcategories.with-image li {
  border: 1px solid #333;
  padding: 10px 10px;
  width: calc(25% - 15px);
}

.type-category .ui-slider .ui-slider-range {
  background-color: #367c2b;
  border-color: #367c2b;
}

.type-category .ui-slider-handle,
.type-category .ui-slider-handle:hover {
  background: #367c2c !important;
}

:where(body.type-category.ums_page_element_headings--on)
  .sidebar-inner
  > div.box-sm {
  border: none;
}

.type-category h3.filters-heading {
  font-size: 2.4rem;
  font-weight: 700;
  text-transform: uppercase;
  border-bottom: 1px solid #333;
  padding: 0 0 5px;
  margin: 0 0 10px;
}

.type-category .filter-section.filter-section-count {
  display: none;
}

.type-category
  :where(.ums_forms_redesign--off)
  input[type="checkbox"]
  + label:before,
:where(.ums_forms_redesign--off) input[type="radio"] + label:before {
  border: 1px solid #367c2b;
  width: 20px;
  height: 20px;
  border-radius: 0px;
}

.type-category .subcategories {
  gap: 20px;
}

.type-category
  .subcategories.with-image
  li
  a
  .image:has(
    img[src="https://cdn.myshoptet.com/prj/dist/master/cms/templates/frontend_templates/00/img/folder.svg"]
  ) {
  display: none;
}

.subcategories.with-image
  li
  a:has(
    .image
      img[src="https://cdn.myshoptet.com/prj/dist/master/cms/templates/frontend_templates/00/img/folder.svg"]
  )
  .text {
  max-width: 100%;
}

.subcategories.with-image li a .text {
  color: #333;
  font-weight: 400;
  max-width: 70%;
  margin-left: 10px;
}

.subcategories.with-image li a .image {
  width: 40%;
  padding-right: 5px;
}
